footer.footer a {
    color: #fff !important;
}
.sidebar-wrp .second-sidebar-advertisement-main {
  text-align: center;
}

/*advertising menu - edition block*/
section#block-nss-eeditionbuttonad img, .align-center {
    width: 100%;
}
/*Advertising menu -> recent storiers & recent social block*/
.view-news-recent-stories .views-field-title a, .view-social-recent-stories .views-field-title a {
    font-weight: bold !important;
}
.view-news-recent-stories .views-field.views-field-field-image img, .view-social-recent-stories .views-field.views-field-field-image img {
    float: left;
    display: block;
    margin-right: 10px;
}
.view-news-recent-stories .views-field-nothing p {
    font-size: 12px;
    line-height: 15px !important;
    font-family: arial;
    font-weight: 400;
    color: #444444;
    margin-bottom: 0px;
}
.view-news-recent-stories .views-field-nothing a {
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 5px !important;
    display: inline-block;
    color: #222;
}
/*image center*/
#block-cop-top-left-infeed-medium-rectangle-broadstreet .field--name-body {
    text-align: center;
}
/*.view-news-recent-stories .views-field.views-field-field-image,
.view-social-recent-stories .views-field.views-field-field-image {
  width: auto !important;
  display: block !important;
} */
.sharethis-wrapper {
    margin: 10px 0;
}
section#block-nss-rhn-medium-leaderboard-broadstreet,
#block-nss-rhn-top-right-widget-medium-rectangle-broadstreet {
    text-align: center;
}

.content-main .content .field.field--name-body > div {
    line-height: 28px;
}
/*.content-main .content .field.field--name-body p,
.content-main .content .field.field--name-body > div {
  margin: 10px !important;
}*/

/*Article content*/
.views-element-container .view-content .views-row .views-field.views-field-body, .contact-us,
.about-us {
    font-size: 26px;
    line-height: 28px;
    font-family: georgia, "times new roman", times, serif;
    font-weight: 400;
    color: #000;
    margin: 10px 0px 0px !important;
    word-break: break-word;
}
.field--name-body {
    word-break: break-word;
}
.views-field-body iframe {
    width: 100%;
}
.about-us h3 {
    margin: 0 0 5px;
}

@media (max-width: 767px) {
    .views-element-container .view-content .views-row .views-field.views-field-body, .contact-us,
    .about-us {
        font-size: 20px;
    }
}

/*slideshow content*/
.views-element-container .form-group .view .view-content .views_slideshow_slide .views-row .views-field.views-field-body .field-content p {
    font-size: 13px !important;
    color: #ffffff !important;
    line-height: 1.2 !important
}
.view-home-page-slideshow .views-content-field-image ul, .views_slideshow_slide .views-row .views-field-field-image ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.path-product .region.region-content {
  padding: 0 5px !important;
}
.path-product .region.region-content article {
    background: #fff;
    font-size: 26px;
    line-height: 28px;
    word-break: break-word;
}
.path-product .region.region-content article a {
    color: #7e7e7e;
    word-break: break-all;
}

/*Empty space issue fix*/
/*.region-content .views-element-container .view-content {
    padding: 10px 0 !important;
}*/

/*.region-content .views-element-container {
    border: none !important;
    padding: 5px !important;
}*/
/*.region-content article.page  {
    padding: 0 !important;
}*/
.region-content article.page ul {
    background: #fff;
    padding: 10px !important;
    margin: 0;
}

/*winonotimes*/
.main-container .row > .col-sm-12 {
    padding: 0 3px !important;
}
.navbar-header > .container {
    padding: 0 5px;
}
/*.views-element-container.form-group {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}*/
/*.views-element-container .view-content, .views-element-container .attachment .view-content {
    padding: 10px;
}*/
.views-element-container h2.block-title {
    word-break: break-word;
    text-align: left;
}
section#block-quicktabswinonamostreadheadline, section#block-quicktabshubcitymostreadheadline, .most-read-block {
    background: #fff;
    padding: 5px;
}
.most-read-block h2.block-title {
    display: block;
    padding: 6px 10px;
    line-height: 1.4;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0px !important;
    margin-top: -4px !important;
    font-size: 22px;
    word-break: break-word;
    text-align: left;
}
.most-read-block  .view-news-recent-stories .view-news-recent-stories,
.most-read-block  .view-news-recent-stories .view-news-recent-stories {
    /*padding: 10px;*/
    background: #eee;
    border-radius: 5px;
    border: 0px solid #ffffff;
    box-shadow: 0px 0px 0px #bbbbbb;
}
/*.most-read-block  .attachment .views-element-container,
.most-read-block  .attachment .views-element-container {
    padding: 0 !important;
}*/
.most-read-block  .views-element-container.form-group,
.most-read-block   .views-element-container.form-group {
    padding: 0;
    box-shadow: none;
}
.most-read-block  .view-news-recent-stories .view-news-recent-stories .view-content .views-row,
.most-read-block  .view-news-recent-stories .view-news-recent-stories .view-content .views-row {
    margin: 0px;
    padding: 7px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    background: 0;
    border-radius: 0px;
    box-shadow: 0 0 0px #ddd;
    display: block;
}
.view-news-recent-stories .view-content .views-field.views-field-field-image {
    width: 20%;
    display: inline-block;
}
p {
    line-height: 1.4 !important;
}
.view-news-recent-stories .view-content .views-field-nothing a {
    font-size: 12px;
}
.view-news-recent-stories .view-content  .views-field.views-field-title,
.view-news-recent-stories .view-content  .views-field-nothing  {
  /*  width: 80%;
    display: inline-block;
    padding: 0px 10px;
    vertical-align: top;*/
}
@media screen and (max-width: 587px) {
    ul.quicktabs-tabs li {
        display: inline-block;
        margin: 0 5px 10px 0;
    }
}
.region-navigation-collapsible .expanded.dropdown .expanded.dropdown {
    position: relative !important;
}
.region-navigation-collapsible .expanded.dropdown ul.dropdown-menu .expanded.dropdown li {
    display: block;
}
.region-navigation-collapsible .expanded.dropdown ul.dropdown-menu .expanded.dropdown li.first {
    padding-left: 0;
}
header.navbar #navbar-collapse ul.menu.nav li a {
    white-space: normal;
}

.region-navigation-collapsible .expanded.dropdown ul.dropdown-menu .expanded.dropdown .dropdown-menu > li.first {
    margin: 0 !important;
}


.region-navigation-collapsible .expanded.dropdown ul.dropdown-menu li.first {
    padding: 0;
}

@media screen and (min-width: 991px) {
    .region-navigation-collapsible .expanded.dropdown ul.dropdown-menu > li.first {
        margin-left: 13%;
    }
    .region-navigation-collapsible .expanded.dropdown .expanded.dropdown > a::after {
        content: '▼';
        color: #fff;
        font-size: 10px;
        padding: 0 9px;
        vertical-align: middle;
    }
}
@media screen and (max-width: 991px) {

    .main-container > .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    footer a {
        word-break: break-word;
    }
}
img {
    max-width: 100%;
    margin: auto;
}

/*Form*/
/*form.webform-submission-form  {
    padding: 10px 15px;
}*/
form.webform-submission-form  .form-text, form.webform-submission-form  .form-email {
    max-width: 250px !important;
}
form.webform-submission-form .form-file {
    padding: 6px !important;
}
form.webform-submission-form .form-item input {
    background-color: white;
    border: 1px solid;
    border-color: #848484 #c1c1c1 #e1e1e1;
    color: black;
    outline: 0;
    margin: 0;
    padding: 2px 3px;
    text-align: left;
    font-size: 13px;
    border-radius: 0;
}
form.webform-submission-form .form-item label {
    font-size: 26px;
    font-weight: 300;
    font-family: timesnewroman;
    margin-bottom: 5px;
    display: block;
    line-height: 30px;
}
form.webform-submission-form .form-item input[type="tel"] {
    padding-left: 50px;
}
form.webform-submission-form .form-item input.form-checkbox {
    margin-left: -20px;
    margin-top: 10px;
}
/*Readmore spacing*/
article.webform ul.links {
    padding: 0 10px;
}
/*article.webform footer {
    padding: 10px 10px 0;
}*/

/*Block design*/
section#block-aggregatorfeed-2 h2, section#block-aggregatorfeed-3 h2,
section#block-aggregatorfeed h2 {
    display: block;
    padding: 6px 10px;
    line-height: 1.4;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0px !important;
    margin-top: -4px !important;
    font-size: 22px;
}
section#block-aggregatorfeed-2 .more-link.form-group,
section#block-aggregatorfeed-3 .more-link.form-group,
section#block-aggregatorfeed .more-link.form-group {
    padding: 0 30px 20px !important;
}
section#block-aggregatorfeed-2 > div,
section#block-aggregatorfeed-2 > ul,
section#block-aggregatorfeed-3 > div,
section#block-aggregatorfeed-3 > ul,
section#block-aggregatorfeed > div,
section#block-aggregatorfeed > ul  {
    padding: 15px 30px;
}
section#block-aggregatorfeed-2,
section#block-aggregatorfeed-3,
section#block-aggregatorfeed {
    background: #fff;
}
.view-news-recent-stories .view-content {
    margin: 0 0 30px;
    text-align: left;
}
/*.view-news-recent-stories .view-content p {
    line-height: 17px !important;
}*/
.view-home-page-slideshow .view-content {
    padding: 0;
}

@media screen and (min-width: 992px) {
    .container {
        width: 960px;
    }
}
@media screen and (min-width: 768px) {
  .main-container .main .col-sm-6 {
     width: 49.9%;
  }
}
.statistics-counter {
    display: none !important;
}
#user-register-form {
    padding: 20px;
    border: 1px solid #ffffff;
    background: #f9f9f9;
}
/*Accrodian effect*/
.webform-submission-wt-best-of-the-crossroads-form .panel-heading {
    cursor: pointer;
}
.webform-submission-wt-best-of-the-crossroads-form .panel-body > .form-group {
    padding: 0 15px;
}
.webform-submission-wt-best-of-the-crossroads-form .panel-body .form-group:first-child {
    margin-top: 15px;
}
.webform-submission-wt-best-of-the-crossroads-form .panel-body .form-group:last-child {
    margin-bottom: 15px;
}
.webform-submission-wt-best-of-the-crossroads-form .panel-body {
    padding: 0;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
}
.quicktabs-wrapper ul.quicktabs-tabs {
    text-align: left;
}
/*Tumblr issue*/
span.st_tumblr_button .stButton_gradient {
    height: auto ;
}
@media screen and (max-width: 991px) {
    #block-emmerichnotificationbaseblock #emmerich-notification-base-form {
        padding: 15px;
    }
}
.content-main .content .field.field--name-body p strong {
    line-height: 1em;
    font-weight: normal;
    text-transform: uppercase;
    font-family: "Paytone One","Arial",sans-serif;
    font-size: 22px;
}
.content-main .content .field.field--name-body p span {
    font-size: 26px !important;
    font-weight: 400;
    font-style: normal;
    font-family: georgia,"times new roman",times,serif;
    color: #222;
    word-break: break-word;
}

/*Add to cart spacing in subscribe page*/
article .field--name-variations .commerce-order-item-add-to-cart-form .form-actions {
   margin: 0 0 5px 0 !important;
   display: inline-block;
}
/*Member for readablity issue fix*/
.path-user article h4.label {
   color: #444;
   font-size: 13px;
   padding-left: 0px;
   display: block;
   text-align: left;
   margin: 0px;
}
/*Side spacing*/
@media screen and (max-width: 991px) {
.row {
margin-right: 0;
   margin-left: 0;
}
}
@media screen and (max-width: 767px) {
.row > .col-sm-12, .row > .col-sm-12 .main.row > .col-sm-6 {
   padding-left: 0 !important;
   padding-right: 0 !important;
}
}
/*Footer text break*/
footer .field--type-text-with-summary {
   word-break: break-word;
}
.path-user .field--name-user-picture img {
margin: 0 0 20px 0;
}
.path-user nav.tabs ul.nav-tabs li {
margin: 0 !important;
}
.path-user nav.tabs ul.nav-tabs li a {
   margin: 5px 0px 5px 5px;
}
/*Tab payment method & persistent login hide*/
.path-user nav.tabs ul.nav-tabs li a[href*='payment-methods'],
.path-user nav.tabs ul.nav-tabs li a[href*='persistent-logins'] {
   display: none;
}
/*Super user login update*/
.path-register #user-register-form  #edit-name,
.path-register #user-register-form  #edit-pass {
  text-indent: 0 !important;
}
#user-register-form p.login-title  {
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
  color: #555;
  text-align: center;
  text-shadow: 0 1px white;
  background: #f3f3f3;
  border-bottom: 1px solid #cfcfcf;
  border-radius: 3px 3px 0 0;
  -webkit-box-shadow: 0 1px whitesmoke;
  box-shadow: 0 1px whitesmoke;
}
#user-register-form p.back-to-login {
  margin-left: 0;
  margin-top: 10px;
}
#user-register-form p.back-to-login,
#user-register-form .form-actions  {
    text-align: center;
    float: none;
}
#user-login-form, #user-pass, #user-register-form  {
    border-color: #cfcfcf;
    padding: 0 0 20px !important;
    background: #fff;
    max-width: 50%;
    margin: 50px auto;
}
form.user-form {
    border-color: #cfcfcf;
    padding: 20px;
    background: #fff;
}
@media screen and (max-width: 991px) {
  #user-login-form, #user-pass, #user-register-form {
    max-width: 75%;
  }
  .form-item p.forgot-password {
    margin-top: 10px !important;
  }
}
@media screen and (max-width: 767px) {
  #user-login-form, #user-pass, #user-register-form {
    max-width: 100%;
  }
}
#user-pass #edit-actions {
  margin-left: 190px !important;
}
#user-pass .form-actions, #user-login-form .form-actions, p.forgot-password, #user-register-form .form-wrapper,
#user-login-form .form-item.form-item-pass, #user-pass .form-item.form-item-name, #user-login-form .form-item.form-item-name {
  margin: 0 !important;
  padding: 0 25px !important;
}
#user-login-form .form-actions, #user-pass .form-actions {
    text-align: right;
    position: relative;
}
p.back-to-login {
  margin-left: 20px;
}
#user-login-form .actions-suffix, p.back-to-login {
    right: 0 !important;
    float: left;
    left: 20px;
    bottom: 20px;
}
#user-login-form .form-item.form-item-pass {
    margin-top: 15px !important;
    width: 100% !important;
}
form.user-pass p:nth-child(3) {
  padding: 10px 20px;
}
.path-register #edit-name, .path-register #edit-pass {
  text-indent: 1em !important;
  max-width: 100% !important;
  width: 100% !important;
}
p.login-title {
    padding: 5px !important;
    color: #444444 !important;
    font-size: 21px !important;
    margin-bottom: 15px;
}
#user-register-form .form-wrapper.form-actions {
    margin-top: 12px !important;
}
#user-pass label, #user-login-form label {
    font-size: 16px;
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    color: #444444;
}
p.forgot-password {
    display: block;
    text-align: right;
}
div#capslockdiv {
    padding-left: 20px;
}
p.forgot-password a {
    text-decoration: underline;
    font-size: 14px;
}
.path-user .form-actions .btn-primary {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    font-weight: bolder;
    margin-right: 0;
}
.actions-suffix a, .back-to-login a {
    text-decoration: underline;
    font-size: 14px;
    font-weight: 700;
}
#user-login-form .actions-suffix {
    right: 35px !important;
}
/*Captcha for register page*/
.user-register-form .g-recaptcha {
    display: flex;
    justify-content: center;
}

/*Accordian design for page /college-bowl-fever-2019-2020*/
.webform-submission-college-bowl-fever-2019-2020-form .form-wrapper .fieldset-wrapper {
    padding: 0;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
    margin: 0 0 5px 0;
}
.webform-submission-college-bowl-fever-2019-2020-form  .form-wrapper legend {
    cursor: pointer;
    border: none;
    color: #7e7e7e;
    margin-bottom: 10px;
}
.webform-submission-college-bowl-fever-2019-2020-form .form-wrapper legend.show_accordian {
    margin-bottom: 0;
}
.webform-submission-college-bowl-fever-2019-2020-form  .form-wrapper legend::before {
    content: "►";
    font-size: 10px;
    color: #000;
    vertical-align: middle;
}
.webform-submission-college-bowl-fever-2019-2020-form .form-wrapper legend.show_accordian::before {
    content: '▼';
    font-size: 10px;
    color: #000;
    vertical-align: middle;
}
.webform-submission-college-bowl-fever-2019-2020-form .form-item input[type="radio"] {
    margin-left: -20px  !important;
    padding: 0 !important;
    margin-top: 9px;
}
/*Classified  table issue fix*/
table.classified-term-list {
    width: 100%;
}
tr.odd {
    background-color: #f1f1f1;
    border-bottom: 1px solid #dddddd;
    padding: 1em 0.5em;
}
tr.even {
    background-color: #f5f5f5;
    border-bottom: 1px solid #dddddd;
    padding: 1em 0.5em;
}
thead th {
    padding: 5px;
}
thead {
    background: #333;
    color: #fff;
}
/*Heresmycard page design*/
p.heres-my-card img {
    font-size: 13.008px;
    width: 33% !important;
    height: 33% !important;
}
p.here-my-card-ttl {
    margin: 0;
}
article[about*="/heres-my-card"] .list-inline {
    display: none;
}

/*Caption field edit*/
table[id*="edit-field-image"] {
    display: block !important;
}
table[id*="edit-field-image"] tbody tr td {
    display: block;
}
table[id*="edit-field-image"] tbody tr td .preview, table[id*="edit-field-image"] thead  {
    display: none;
}
table[id*="edit-field-image"] tbody tr td .data {
    width: 100%;
}
table[id*="edit-field-image"] tbody tr td:last-child {
  text-align: right;
}
table[id*="edit-field-image"] tbody tr {
  display: block !important;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .image-widget.row {
    width: 100%;
  }
  table[id*="edit-field-image"] tbody tr td .data, table[id*="edit-field-image"] tbody tr td {
    padding: 10px;
  }
}

/*caption design*/
.fotorama__caption {
    margin: -10px 0;
}
.fotorama__wrap {
    margin: auto;
}
.fotorama__dot, .fotorama__nav__frame.fotorama__active .fotorama__dot{
    width: 12px;
    height: 12px;
  }
.rp_caption, .fotorama__caption__wrap {
  background: #eeeeee;
  padding: 10px;
  margin: 0 0 15px;
  color: #000;
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  width: 100%;
}

.view-home-page-article ul {
    list-style: none;
    padding: 0;
}

/*Share this block global design*/
.block-sharethis-block {
    background: #fff;
    text-align: center;
}
/*List style design fix*/
div[class*="field-image"] ul {
    list-style: none;
    padding-left: 0;
}
/*checkout page issue*/
.path-checkout .checkout-pane .form-wrapper__login-option {
    width: 100%;
}
.path-checkout .checkout-pane a[id*="forgot-password"] {
    float: right;
    margin: 10px 0;
}
/*address book issue*/
.address-book__profile {
    flex: 1 100% !important;
}
.address-book__add-link {
    margin: 0 0 20px 10px;
}
/*Login page error*/
.region.region-top-full .messages__wrapper {
    margin: 25px 0 0;
}
/*Link tag in thead*/
table th a {
    color: #fff;
    text-decoration: underline;
}
table th a:hover {
    color: #fff;
}

.path-user .customer-information .field__label {
    font-weight: 700;
    margin: 5px 0 5px 0;
}
.path-user .customer-information, .path-user .order-information {
    background: #fff;
    padding: 10px;
    margin: 10px 0;
}
.path-user .order-information .table-responsive {
    padding: 0;
}
.maintenance-page main .row > section.col-sm-12 {
    font-size: 28px;
    text-align: left;
    line-height: 35px;
    margin: 50px 0;
    background: url(../images/under-construction.png) left no-repeat;
    background-size: contain;
    padding-left: 200px !important;
}
@media screen and (max-width: 991px) {
    .maintenance-page main .row > section.col-sm-12 {
        padding-left: 25px !important;
        background: none !important;
        padding: 25px !important
    }
}
/*Footer section spacings*/
footer.footer #block-emmerichcontact p {
    margin-bottom: 20px;
}
footer.footer #block-emmerichcontact p span a {
    line-height: 30px;
}
footer.footer #block-emmerichcontact p span {
    font-size: 11px;
    line-height: 28px;
}
/*Font size reduced for search text*/
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn button .sr-only {
    font-size: 10px !important;
}
ol, ul {
    list-style: none;
}
/*Rack location page*/
ol, ul {
    list-style: none;
}
article[about*="rack-locations"] p + ul li {
    margin: 15px 0;
}
article[about*="rack-locations"] p strong {
    font-weight: 300 !important;
    font-size: 14px !important;
    color: #333;
}
article[about*="rack-locations"] p {
    margin: 0 !important;
}
.region-content article[about*="rack-locations"] ul {
    padding: 0 !important;
}
/*Facebook link alginment*/
span.st_fblike_button > span {
    margin-top: 0 !important;
}
span.st_fblike_button {
    position: relative;
    top: -1px;
}
/*User login Alignment*/
@media screen and (max-width: 767px) {
    #user-login-form input.form-text,
    #user-pass input.form-text,
    #user-register-form input.form-text {
       width: 100%;
       max-width: 100%;
    }
}
/*Search alignment issue*/
@media screen and (max-width: 360px) {
    header.navbar .header-layertop #block-nss-search {
        width: 47%;
    }
    #user-login-form .actions-suffix, p.back-to-login {
        margin-bottom: 10px;
    }

}

section.block.header-social-icon {
   display: inline-block;
   width: 60px;
   margin: 8px 0px;
}

section.block.header-social-icon ul.social-links {
   list-style: none;
   display: block;
   padding: 0px;
   margin-bottom: 0px;
}

section.block.header-social-icon ul.social-links li {
   display: inline-block;
   padding: 0px 0px;
   margin: 0px -1px;
}

 .messages__wrapper .alert-danger > span[aria-hidden="true"] {
   display: none;
}

.user-register-form .g-recaptcha {
    margin: 25px 0 20px;
}

.search-block-form form[id*="search-block-form"] {
   background: #fff !important;
   height:34px
}
.search-block-form form[id*="search-block-form"] .btn.form-submit span {
   text-shadow: none !important;
   color: #000 !important;
}
.search-block-form form[id*="search-block-form"] input {
   color: #444 !important;
}
@media screen and (max-width: 360px) {
  header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn button {
  left: -10px;
  }
}

/* premium content page */
.premium_content_teaser_all {
    font-size: 26px;
    color: #222;
}
.premium_content_blocks_all {
    font-size: 18px;
    color: #222;
}

/*Slider bottom spacing removed*/
.views-slideshow-pager-field-processed > div .views-content-field-image ul {
    margin-bottom: 0;
}

/* Article page file */
.page-node-type-article .field--name-body .file {
  border-color: #7e7e7e;
  padding: 0 10px 2px;
  border: 1px solid #7e7e7e;
  border-radius: 7px;
}
.page-node-type-article .field--name-body .file span {
   border: none !important;
   color: #7e7e7e;
   font-weight: bold !important;
}
.region-content article.page[about*="/our-staff"] .content .field.field--name-body p, .region-content article.page[about*="/our-staff"] .content .field.field--name-body p span {
font-size: 14px !important;
line-height: 35px !important;
}
/*Social share mobile fix*/
@media screen and (max-width: 429px) {
    .sharethis-wrapper span {
        margin: 3px 1px;
    }
}
/*Email notification alignment fix*/
.emmerich-notification-email-form .form-item-terms-conditions {
    font-size: 13px;
}
@media screen and (min-width:991px) {
   .region-navigation-collapsible .expanded.dropdown ul.dropdown-menu li.first {
       padding-left: 13%;
   }
}
/* contests page full width */
.contests .left-side-wrp {
width: 100% !important;
}
/*QA issue fix*/
.user-form #edit-pass {
    text-indent: 0 !important;
}
/*Close icon hidden*/
.field--type-image .messages__wrapper .alert-danger > span[aria-hidden="true"] {
    display: none;
}
@media screen and (max-width: 767px) {
   .workflow-transition-form table {
    margin: 0 -5px !important;
    display: table-caption;;
  }
}

.has-error input[type="file"].form-control {
    height: 38px;
}
@media screen and (min-width: 991px) {
  /*Readerpost menu*/
  .menu.nav a.reader-post-menu {
      background-color: #e7b122 !important;
      color: #231f20 !important;
      text-shadow: none !important;
      font-weight: bold;
    }
}
button[value*="Upload"] {
    visibility: hidden;
}
.path-leaderboard-page .view-empty, .path-leaderboard-all .view-empty {
  text-align: center;
  font-size: 18px;
  padding: 20px 0;
}
.path-leaderboard-page .view-empty, .path-leaderboard-all .view-empty p {
    text-align: center;
    font-size: 24px;
    background: #fff;
    padding: 10px 15px;
    border-radius: 20px;
    align-items: center;
    margin: 40px 0;
}
header.navbar #navbar-collapse ul.menu.nav li a {
  padding: 16px 9px !important;
}
.path-leaderboard-all footer.footer {
    margin-top: 50px;
}

body.path-login.path-checkout .field--name-field-terms-conditions .form-item-login-register-field-terms-conditions-value input {
   width: auto !important;
   margin-left: -10px;
   margin-top: 2px;
}

body.path-login.path-checkout .field--name-field-terms-conditions .form-item-login-register-field-terms-conditions-value .help-block {
   display: inline-block !important;
}

body.path-login.path-checkout .field--name-field-terms-conditions .form-item-login-register-field-terms-conditions-value label::after {
   position: relative;
   left: 203px;
}

body.path-login.path-checkout .field--name-field-terms-conditions .form-item-login-register-field-terms-conditions-value label {
   padding-left: 10px;
}

/* article read count */
.readCount {
color: red;
font-weight: bold;
font-size: 15px;
}

/*Edit page password alignment*/
.user-form #edit-name, .user-form #edit-pass {
   text-indent: 0 !important;
}

/* Cart Icon fix */
.region.region-header-top  .block-commerce-cart-blocks {
   position: absolute;
   top: 0;
   margin: 0 !important;
   right: 3%;
   color: #fff;
}
.region.region-header-top {
   position: relative;
}

.region.region-header-top  .block-commerce-cart-blocks .commerce-cart-block--type-button .commerce-cart-block--summary a {
   display: flex;
}
.region.region-header-top  .block-commerce-cart-blocks span.commerce-cart-block--summary__label {
   color: #fff !IMPORTANT;
   font-weight: bold !important;
   font-size: 14px;
}

.user-logged-in header.navbar .header-layertop #block-nss-search {
width: 26%;
}

.path-leaderboard-all .view-leaderboard-view .view-header {
   background: #fff;
   padding: 30px;
   text-align: center;
   margin: 20px 0;
   font-size: 20px;
   line-height: 30px;
   font-weight: 800;
}
@media screen and (max-width:991px) {
.path-leaderboard-all .view-leaderboard-view .view-header {
   font-size: 16px;
}
}

@media screen and (max-width:991px) {
header.navbar .header-layertop #block-nss-search {
width: 25%!important;
}
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn button .sr-only {
   font-size: 8px !important;
   margin-left: -6px;
}
}
footer.footer a {
    color: #308ef2fc !important;
}

/* Mobile submenu indent */
@media screen and (max-width:991px) {
    header .menu li {
        padding-left: 10px !important;
    }
    header .menu .expanded .dropdown-menu {
        padding-left: 35px !important;
    }
}
.read_more_link a {
    color: red;
    font-weight: bold;
    font-size: 17px;
}
.read_more_link a:hover, .read_more_link a:active{
    text-decoration: none;
}

.path-checkout .checkout-pane .form-wrapper__login-option {
    width: 100%;
}


/* Hide product,newsletter sidebar  and ads */
.path-product .second-sidebar-advertisement-main, .path-product .preface-first-main, .path-product .preface-second-main {
    display: none;
}
.path-newsletters .second-sidebar-advertisement-main, .path-newsletters .preface-first-main, .path-newsletters .preface-second-main {
    display: none;
}

.path-product .content-top, .path-product #block-tal-footer-leaderboard-broadstreet, .path-product #block-talfridaythe13thsneakerblock, .path-product #block-sth-footer-leaderboard-broadstreet {
    display: none;
}
.path-newsletters .content-top, .path-newsletters #block-tal-footer-leaderboard-broadstreet, .path-newsletters #block-talfridaythe13thsneakerblock, .path-newsletters #block-sth-footer-leaderboard-broadstreet {
    display: none;
}

.path-product #block-talfridaythe13thtopbanner, .path-product #block-clk-footer-leaderboard-broadstreet, .path-product #block-sth-medium-leaderboard-broadstreet, .path-product #block-sthfridaythe13thsneaker, .path-product #block-sthfridaythe13thtopbanner {
    display: none;
}

.path-newsletters #block-talfridaythe13thtopbanner, .path-newsletters #block-clk-footer-leaderboard-broadstreet, .path-newsletters #block-sth-medium-leaderboard-broadstreet, .path-newsletters #block-sthfridaythe13thsneaker, .path-newsletters #block-sthfridaythe13thtopbanner {
    display: none;
}


.view-taxonomy-term .views-row .views-field-field-image {
    margin-bottom: 0 !important;
}

.body-readmore a {
    color: red !important;
    font-weight: bold;
    font-size: 17px;
}
.body-readmore a:hover, .body-readmore a:active{
    text-decoration: none;
}
/*Search block*/
header.navbar .header-layertop span.header-search-icon {
    background: url(../images/search.png) no-repeat center;
    font-size: 0;
    padding: 8px 15px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 21px;
}
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group input.form-search::placeholder {
    color: #727272;
}
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn button {
    background: url(../images/search_black.png) no-repeat top 10px center;
    font-size: 0;
    padding: 15px;
    background-size: 21px;
}
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn button span {
    visibility: hidden;
}
header.navbar .header-layertop  span.header-search-icon::after {
    z-index: 0;
    content: '.';
    width: 15px;
    height: 15px;
    background: #ffffff;
    display: block;
    position: absolute;
    top: 41px;
    right: 6px;
    -moz-box-shadow: #ccc 0 0 10px;
    -webkit-box-shadow: #ccc 0 0 10px;
    box-shadow: #ccc 0 0 10px;
    transform: rotate(45deg);
    visibility: hidden; }
header.navbar .header-layertop span.header-search-icon.show::after {
    visibility: visible;
}
header.navbar .header-layertop #block-nss-search {
    display: none;
    top: 49px;
    z-index: 1;
    left: 17px;
    position: relative;
}
header.navbar .header-layertop #block-nss-search.show {
    display: block;
}
header.navbar .header-layertop > .container {
    position: relative;
}
header.navbar .header-layertop #block-nss-search form#search-block-form {
    width: 330px !important;
    box-shadow: 0 15px 11px 4px #3c3c3cad;
}
header.navbar .header-layertop #block-nss-search form#search-block-form .form-group input.form-search {
    width: 300px !important;
}
@media screen and (max-width: 991px) {
    header.navbar .header-layertop span.header-search-icon {
        right: 6px;
    }
    .region.region-header-top .block-commerce-cart-blocks {
        right: 6%;
    }
    header.navbar .header-layertop #block-nss-search {
        left: 8px;
    }
}
@media screen and (max-width: 767px) {
    .region.region-header-top .block-commerce-cart-blocks {
        right: 8%;
    }
    header.navbar .header-layertop #block-nss-search form#search-block-form .form-group .input-group-btn {
        width: 11.5%;
    }
    header.navbar .header-layertop #block-nss-search form#search-block-form .form-group input.form-search {
        width: 221px !important;
    }
    header.navbar .header-layertop #block-nss-search form#search-block-form {
        width: 250px !important;
    }
    header.navbar .header-layertop #block-nss-search {
        left: 0;
    }
}
@media screen and (max-width: 560px) {
    .region.region-header-top .block-commerce-cart-blocks {
        right: 12%;
    }
}

/* Event Calendar Add/Edit Form CSS. */
.node-event-calendar-edit-form,
.node-event-calendar-form,
form.user-form,
.node-event-calendar-delete-form,
body.page-node-type-event-calendar article.event-calendar,
body.path-add.path-poll .poll-form {
  padding: 25px;
  background: #fff;
}
body.path-event-calendar section.left-side-wrp,
body.path-edit.page-node-type-event-calendar section.left-side-wrp,
body.path-delete.page-node-type-event-calendar section.left-side-wrp {
  width: 100% !important;
}

body.page-node-type-event-calendar article.event-calendar .field.field--name-body p,
body.page-node-type-event-calendar article.event-calendar p {
  line-height: 20px !important;
}

/*Most read block design*/
.views-element-container.most-read .views-element-container {
    box-shadow: none;
    padding: 0;
    border: none;
}

.views-element-container.most-read .form-group .attachment.attachment-after .views-element-container,
.views-element-container.most-read .quicktabs-wrapper {
    padding: 0;
}

.views-element-container.most-read .views-element-container .attachment {
  text-align: left;
}
.views-element-container.most-read .views-row .views-field-nothing {
   /* margin-left: 14px; */
   width: 80%;
   display: inline-block;
   padding: 0px 10px;
   vertical-align: top;
   text-align: left;
}
.views-element-container.most-read .views-row .views-field-nothing h2 {
   font-size: 18px;
   margin: 0;
}
.views-element-container.most-read .views-row .views-field-field-image, .views-element-container.most-read .views-row .views-field-field-item-images {
   width: 20%;
   display: inline-block;
}
@media screen and (max-width: 991px) {
    .views-element-container.most-read .views-row .views-field-field-image, .views-element-container.most-read .views-row .views-field-field-item-images {
       width: 19%;
    }
}
.views-element-container.most-read .views-row .views-field-nothing p {
font-size: 12px;
line-height: 15px !important;
font-family: arial;
font-weight: 400;
color: #444444;
margin-bottom: 0px;
}
.views-element-container.most-read .views-row .views-field-nothing p a {
font-weight: 700;
font-size: 12px;
margin-bottom: 5px !important;
display: inline-block;
color: #222;
}
/*Onclick color change on menus*/
header.navbar #navbar-collapse ul.menu.nav li a.changeColor {
   color: #f5b615;
}

/*Moile Onclick color change*/
@media screen and (max-width: 991px) {
.region-navigation-collapsible .menu.nav .expanded.dropdown ul.dropdown-menu {
   padding-left: 20px !important;
}
header.navbar #navbar-collapse ul.menu.nav li ul li.active a {
   color: #e7b122;
   text-decoration: none;
}
header.navbar #navbar-collapse ul.menu.nav li a.is-active {
  color: #f5b615;
}
}

/*spacing remove in home page block*/
.most-read .view .view-content {
       margin-bottom: 0;
}


/*paybill ads page*/
.ads-pay-bill .left-side-wrp {
   width: 100% !important;
}
.ads-pay-bill h1.page-header {
   background: #fff;
   margin: 0;
   text-align: center;
   padding: 20px 0 !important;
}
.ads-pay-bill article .field--name-body > div strong {
   text-align: center;
   display: block;
}
.ads-pay-bill article .field--name-body > div {
   line-height: 20px !important;
}
.paybill-ad {
   width: 50%;
   margin: 10px auto 30px;
   box-shadow: 0 0 10px #c5c5c5;
   padding: 15px;
}
@media screen and (max-width: 567px) {
   .paybill-ad {
       width: 95%;
   }
}
.paybill-ad iframe{
   width: auto;
}
.paybill-ad__formitem input {
   width: 100%;
   padding: 0 10px;
   border: 1px solid #bababa;
}
.paybill-ad__formitem {
   margin: 15px 0 3px;
}
.paybill-ad__formitem--amount input {
   width: auto;
}
.ads-pay-bill .paypal-powered-by {
   height: 30px !important;
}
/*paybill success*/
.pay-bill-success .left-side-wrp {
   width: 60% !important;
   margin: auto;
}
@media screen and (max-width: 991px) {
   .pay-bill-success .left-side-wrp {
       width: 75% !important;
   }
}
@media screen and (max-width: 767px) {
   .pay-bill-success .left-side-wrp {
       width: 100% !important;
   }
   .region-billboard-ad-one broadstreet-zone-container img,
    .region-billboard-ad-two broadstreet-zone-container img,
    .region-billboard-ad-three broadstreet-zone-container img {
        padding: 7px;
    }

}
.pay-bill-success h1.page-header {
   display: none;
}
.pay-bill-success  .region-content article.page {
   border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
   background-color: #f3faef;
   margin: 50px 0;
}
.pay-bill-success .region-content article.page ul.list-inline {
   display: none;
}
.pay-bill-success .content-main .content .field.field--name-body p strong {
   font-weight: 500 !important;
   font-family: georgia, "times new roman", times, serif;
   color: #325e1c;
   text-transform: capitalize;
   background: url(../images/payment_success.png) left no-repeat;
   background-size: 40px;
   padding: 12px 0 12px 55px;
}
.ads-pay-bill .paybill-ad .paypal-buttons iframe {
   position: relative !important;
}
@media screen and (max-width:574px) {
   .ads-pay-bill .paybill-ad .paypal-buttons iframe {
       min-height: 160px !important;
   }
}
@media screen and (max-width:440px) {
   .ads-pay-bill .paybill-ad .paypal-buttons iframe {
       min-height: 128px !important;
   }
}
@media screen and (min-width:1024px) {
   .ads-pay-bill .paybill-ad .paypal-buttons iframe {
       min-height: 130px !important;
   }
}
section.webform-pages,  section.basic-page {
    width: 100%;
}
broadstreet-zone-container iframe {
    width: 100%;
}
/*Most read block design*/
.views-element-container.most-read .views-element-container {
   box-shadow: none;
   padding: 0;
}
.views-element-container.most-read .views-element-container .attachment {
  text-align: left;
}
.views-element-container.most-read .views-row .views-field-nothing {
   /* margin-left: 14px; */
   width: 80%;
   display: inline-block;
   padding: 0px 10px;
   vertical-align: top;
   text-align: left;
}
.views-element-container.most-read .views-row .views-field-nothing h2 {
   font-size: 18px;
   margin: 0;
}
.views-element-container.most-read .views-row .views-field-nothing p {
font-size: 12px;
line-height: 15px !important;
font-family: arial;
font-weight: 400;
color: #444444;
margin-bottom: 0px;
}
.views-element-container.most-read .views-row .views-field-nothing p a {
font-weight: 700;
font-size: 12px;
margin-bottom: 5px !important;
display: inline-block;
color: #222;
}
@media (max-width: 1199px) {
    .block-emmerich-notification-block h2.block-title {
     display: block;
     padding: 10px;
     border-bottom: 1px solid #dddddd;
     border-right: 1px solid #dddddd;
     margin-top: 0px;
     margin-left: 0px;
     font-size: 14px;
     text-shadow: 1px 1px #ffffff;
     background: #eeeeee;
     margin-bottom: 0;
     text-transform: uppercase;
     font-weight: 700;
   }
   ul.xstories .editorial_block {
     text-align: center;
   }
   ul.xstories .views-element-container .form-group .attachment.attachment-after .views-element-container .view-content .views-row .field-content a {
     font-size: 12px;
     font-family: Arial, Helvetica, sans-serif;
     text-transform: none;
   }
   ul.xstories .views-element-container .form-group .attachment.attachment-after .views-element-container {
     padding: 10px;
     background: #eee !important;
     border-radius: 5px !important;
     border: 0px solid #ffffff !important;
     box-shadow: 0px 0px 0px #bbbbbb !important;
   }
   /*#shuffeld-data>.views-element-container,
    .infinite_scroll_container>.views-element-container,
    .region-content>.views-element-container
    {
     background: #D3D3D3;
     padding: 3px !important;
   }*/
   .article_block {
     background-color: #fff;
   }
   .editorial_block>.views-element-container {
     box-sizing: border-box;
     background: #f9f9f9 !important;
     height: 100%;
     box-shadow: 0px 0px 5px #bbbbbb;
   }

   /*Adding proper spacing between ads and article for mobile view*/
   .region-content .views-element-container.form-group .view-content li.views-row:not(:first-child), .region-content .views-element-container.form-group .view-content li.editorial_block{
    margin-top: 15px !important;
    }
    .region-content .views-element-container.form-group .view-content li.views-row, .region-content .views-element-container.form-group .view-content li.editorial_block{
        margin-bottom: 15px !important;
    }

    /*aligning exposed filter and button for mobile view*/
    form.views-exposed-form div.form-type-select {
        float: left;
        display: block;
    }
 }
 .block-emmerich-notification-block form {
   background-color: #fff;
   padding: 15px 0px;
   display: block;
   width: 100%;
 }
 .block-emmerich-notification-block form a {
   width: 44%;
   text-align: center;
   margin: 5px 10px;
   font-size: 14px;
   display: inline-block;
   border-bottom: 1px dotted #999999;
   font-weight: bold;
   text-decoration: none;
   line-height: 28px;
   white-space: nowrap;
 }
 .block-emmerich-notification-block form a.edit-open-email-subscribe-modal, .block-emmerich-notification-block form a.edit-open-mobile-subscribe-modal {
   color: #58a967;
 }
 .block-emmerich-notification-block form a.edit-open-email-unsubscribe-modal, .block-emmerich-notification-block form a.edit-open-mobile-unsubscribe-modal {
   color: #e85f5f;
 }
 .block-emmerich-notification-block form a:hover {
   background: #4d9de0;
   color: #fff !important;
 }

 @media (max-width: 400px) {
   .block-emmerich-notification-block form a {
     display: block;
     width: 60%;
     margin: 0 auto;
   }
 }
 .repeat_sidebar_button {
     visibility: hidden;
     padding: 0;
     margin: 0;
     width: 0;
     height: 0;
 }
.path-product .col-sm-6.right-side-wrp, .path-product .preface-first-main, .path-product .region.region-highlighted,
.path-product .content-top, .path-product #block-copfooterleaderboard, .path-product #block-netowcountynew-bottom-leaderboard-broadstreet,
.path-product #block-new-footer-leaderboard-broadstreet, .path-product #block-newtoncountyfridaythe13thsneaker, .path-product #block-newtoncontyfridaythe13thtopbanner,
.path-product #block-sct-footer-leaderboard-broadstreet, .webform-pages #block-sth-medium-leaderboard-broadstreet, .path-product #block-sth-medium-leaderboard-broadstreet {
    display: none;
}
.page-node-type-webform .webform-submission-vacation-stop-restart-form .panel-body fieldset[id*="edit-what-action-would-you-like-to-take--wrapper"] {
    width: 100%;
}
.gwc-products .views-element-container.form-group .view-commerce-product.view-display-id-block_3 form fieldset[id*="purchased-entity"] {
    display: block !important;
}
.webform-pages #block-sth-medium-leaderboard-broadstreet, .path-product #block-sth-medium-leaderboard-broadstreet {
    display: none;
}

/*Adding paraspacing on homepage*/
.field-content.home-page-article-body p br:not(:last-child) {
    content: " ";
    display: block;
    margin-top: 10px;
}

/*Block title hyperlink hover none*/
h2.block-title a, h2.block-title a:hover{
   text-decoration: none;
}

/*Setting space between filter dropdown and button*/
form.views-exposed-form button {
   margin-left: 10px;
}

/*Move Back to top scroll button closer to content div*/
button#backtotop {
  right: 200px;
}
.user-dashboard button#backtotop {
  right: 20px;
}
/*Ad center inside body field*/
.content-main article .content .field.field--name-body p broadstreet-zone-container {
    text-align: center;
}
/* CSS for Neighbourhood edit page. */
.path-edit.path-node.page-node-type-neighbourhood-feed .left-side-wrp {
  width: 100% !important;
}
.node-neighbourhood-feed-edit-form {
  padding: 25px;
  background: #fff;
}
.node-neighbourhood-feed-edit-form .form-type-vertical-tabs {
  display: none;
}
.node-neighbourhood-feed-edit-form .form-actions {
  text-align: left;
}

/* Hide loading text on search page. */
div.ui-loader {
  display: none;
}
/* Added CSS for read more link */
.buy_sell_trimmed .views-more-link, .buy_sell_trimmed p {
  display: inline-block;
}
.buy_sell_trimmed .views-more-link a {
  font-size: 12px !important;
}
.user-logged-in .user-form #edit-field-neighborhood .form-item {
  border: 1px transparent solid;
  display: inline-block;
  width: 14em;
}
#quicktabs-cron_log li {
    display: inline-block;
    width: 14em;
}
.view-buy-sell-items .view-empty {
    text-align: center;
    background-color: #fff;
}

/* Section Filters Button css. */
a.button.js-form-submit.form-submit.page-load-progress-submit.btn-info.btn {
  margin-left: 10px;
}

/* Sticky label css */
span.ar_sticky {
  color: #4cae4c;
}
/* Add event, poll page. */
.path-event-calendar.user-logged-in .alert-success,
.path-add.user-logged-in.path-poll .alert-success{
  display: none;
}

@media only screen and (max-width: 600px) {
  .menu--account .site-help {
      display: none;
  }
}
